[Ads.Captions]
Button4=Configurare bloc...
Button1=Privire de ansamblu asupra anunțurilor
bts_listedit=Crează liste de redare și evenimente
GroupBox2=Reclame
GroupBox1=Selectează proprietățile anunțurilor
GroupBox3=Blochează
CheckBox1=Activează
CheckBox2=Pornește
CheckBox3=Oprește
Label2=Prioritate
Button3=Adaugă
BitBtn9=Șterge
Button5=Editează
Button2=Închide
File1=Setări...
Style1=Stil
Exit1=Ieșire
Help1=Ajutor
About1=Despre
N6781=Melodii...
Folder1=Dosar...
rackList1=Listă Melodii...
Exportproperties1=Setări...
str0=mai aproape de a începe
str1=mai aproape de final
OpenWorkingDir1=Deschide dosarul de lucru
str2=Aceasta este prima lansare. Vă rugăm să setați directorul de lucru și directorul pentru anunțuri. Doriți s-o facem chiar acum?
str3=Prima rulare
Contents1=Cuprins
SelectAll1=Selectează tot
Uncheckall1=Deselectează tot
Copygrid1=Copiază
Paste1=Lipește
chActive=Activează
chStart=Start
chEnd=Oprire
Label5=Ora:
Loadgrid1=Presetare
Savegrid1=Salvează presetarea...
Deletepreset1=Șterge presetarea
All1=Toate
Current1=Selectate
sTestComplete=%d blocurile au avertismente. Blocurile sunt marcate cu "!" în rețea.
sWarnLarge=Blocul este prea mare
sWarnSameType=Două sau mai multe anunțuri într-un rând de același tip
Button6=Testează toate blocurile
Label7=Tip
Label9=Afișează grupul
Label8=Cometariu
str4=Introdu numele grupului
Label10=Alternate tracks
Button7=Manage...
btEdit=Edit
lbDisplayName=Display name
lbTracks=Tracks
btCancel=Cancel
NewProfile1=New Profile...
LoadProfile1=Load Profile
DeleteProfile1=Delete Profile
Openinfolder1=Open in folder
Prelisten1=Prelisten
Delete1=Delete
Delete2=Delete from disk
SetGroup1=Set group
sNewGroup=New group...
sNoGroup=(no group)
btPrelistenBlock=Prelisten block
Duplicate1=Duplicate
lbBgColor=Bg color

[Ads.Settings.Captions]
TabSheet1=Setări
Label7=Directorul de lucru
Label6=Directorul în care listele de redare și evenimente generate sunt plasate:
GroupBox1=Proprietăți eveniment
chImm=Rulează fără a aștepta titlul curent să se încheie
chOverlay=Suprapunere redare
chPause=Pauza de redare în timp ce evenimentul se emite
chGenerateEmpty=Genereaza liste de redare pentru blocuri goale
rgPlaylistFormat=Salvează lista de redare ca
Label8=Șablon pentru numele listei de redare
Label9=%n - numele zilelor săptămânii %d - ziua %h - ora %m - minut
Button1=Bine(OK)
Button2=Anulează
TabSheet2=Adaugă blocuri
Label1=Ore
Label2=Minute
Label5=Selectați orele și minutele în ore, în cazul în care doriți blocuri de publicitate să fie plasate.
Button4=Setează introducere bloc
Button5=Setează ieșire bloc
chEmptyIntro=Include introducere
chEmptyOutro=Include ieșire
Label11=Avertizare atunci când blocul este mai mare decât (0= fara avertizare)
Label12=min
Label14=sec
TabSheet3=Diverse
chQueue=Dacă exista piese de programul din lista de redare, pune?i în coada
cbDelPrev=Elimină programul anterior din lista de redare
Label10=Setează nivelul de muzică la:
Label16=Grup
Label15=Culori
chEndDTMF=Sfârșit DTMF
chDoNotActionWhenStop=Nicio acțiune la acest eveniment atunci cănd lista de redare este oprită
ChangeFont1=Schimba culoarea scrisului...
Changebackground1=Schimbă culoarea de fundal...
Resettodefault1=Resetează la inițial
chDTMFOnly=Pornește numai prin DTMF
Button6=Sweepers...
GroupBox6=Opțiuni de așteptare
rgWaitAction=Acțiune
lbDelete=Șterge
lbPlay=Pornește
chMaxTimeWaitOn=Timpul maxim de așteptare
chEmptySweeper=Include sweeper
cbDoNotDelete=Inserați ca piese de redare obișnuite
cbShuffle=Comutați lista de redare înainte de a o introduce
@=Settings
Button7=Separators...
lbSelected=Selected
Label19=Second
chFillers=Insert a sweeper before event startup
btFillers=Sweepers...
chOverrideRelay=Priority over the relay
chContainer=Pack all tracks into a container
chExtendedPriority=Extended prioity range (1-99) for ads
lbColorChecked=Grid - checked item color
lbColorUnchecked=Grid - unchecked item color
chShowAdNumber=Grid - show number of ads in the block in each cell
Label17=Instance name
inspos0=Queue after the playing track
inspos1=Replace playlist
inspos2=Replace scheduled tracks
inspos3=Queue after the scheduled tracks
inspos4=End of the playlist
instype0=Scheduled tracks
instype1=Regular playlist tracks
lbInsertPosition=Insert position
lbInsertType=Insert as

[Ads.SelectTrack.Captions]
Button6=Curață
Label1=Selecteaza:
Button1=Playlist(lista de redare)
Button3=Fila
Button2=Director
CheckBox1=Recurse subdirector
Label3=Selectează titlu:
RadioButton1=Aleator
RadioButton2=În ordine
Button4=Bine(OK)
Button5=Anulează
chProcessTrackList=Procesare listat titluri ....
Button8=Titlu
@=Select Track

[Ads.Export.Captions]
CheckBox1=Creare listă de redare(playlist) si evenimente
CheckBox2=Adauga evenimente la orarul RadioBOSS
Button1=Rulează
Button2=Anulează
chCreateUpdateEvent=Creați eveniment pentru a actualiza automat anunțurile
period0=Fiecare ora
period1=Fiecare zi
@=Create playlists and events
chRemote=Remote
Label1=RadioBOSS API address
Label2=Port
Label3=Password
chRemotePlaylists=Export playlists and events
chRemoteAudio=Export audio tracks
Label4=Group

[Ads.Sweepers.Captions]
CheckBox1=Folosește sweepers
Label1=Durata dorită bloc
Label2=min
Label3=sec
Label4=Sweeper folder
Button3=Anulează
RadioButton1=Gasește cea mai bună potrivire
RadioButton2=Utilizați sweeper aleator
Label5=Max. sweepers de introdus
Label6=Sweeper durata marjei de eroare
chSweeperGapKiller=Calculează durata precisă sweeper
@=Sweepers

[Ads.Mediaplan.Captions]
Label1=Data pornire
Label2=Data terminare
Button1=Această luna
Button2=Luna urmatoare
Button3=Execută
sDateRange=Interval de date
sDate=Data
sWeekDay=Ziua saptamânii
sImpressions=Impresii
sTotal=Total
sDuration=Durată
@=Impressions

[Ads.Alternate.Captions]
@=Tracks

[Ads.Separators.Captions]
@=Separators
chUseSeparators=Add separators between ads
Label1=Folder with separators
Button1=OK
Button2=Cancel

[AdsList.Columns]
c0=Name
c1=Start Date
c2=End Date
c3=Priority
c4=Tracks
c5=Type
c6=Comment

